sha256: 1697360b901285341edcaefa54ee55a71f74529cced327da05cb183b1059516d
real_size: null
zip_size: 232916444
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep08/open_data_millesime_2025-07-a_dep08_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep08/open_data_millesime_2025-07-a_dep08_gpkg_metadata.yml
